Android版Yahoo! JAPANアプリ 古いOS・古いバージョンのアプリをご利用のお客様へ

いつもYahoo! JAPANアプリをご利用いただきありがとうございます。
この度Yahoo! JAPANのセキュリティを強化するために、一部の古いAndroid OSまたは古いバージョンのYahoo! JAPANアプリではすべての機能のご利用いただけなくなります。

■Android 4.4.4以前のOSをご利用のお客様へ
2018年9月末までにYahoo! JAPANが提供するすべてのウェブサービスをご利用できなくなる可能性があります。OSバージョンのアップデートなどの対処方法を下記のページでご確認ください。
セキュリティ強化のお知らせ(Yahoo!セキュリティセンター)

■バージョンが2.4.30以前のアプリをご利用のお客様へ
アプリのバージョンが2.4.30以前の場合、2018年9月末までにYahoo! JAPANアプリのすべての機能がご利用いただけなくなります。引き続きYahoo! JAPANアプリをご利用いただくには、Google Playでアプリをアップデートすることでリニューアル版のYahoo! JAPANアプリをご利用いただけます。
端末の事情などによりアプリをアップデートできない場合は、Androidに標準搭載されたブラウザーでYahoo! JAPANをご利用ください。

日ごろよりYahoo! JAPANアプリをご愛顧いただいている皆さまには、ご迷惑をおかけいたしますことをおわび申し上げます。引き続きより便利で快適なサービスの提供に努めてまいりますので、今後ともYahoo! JAPANを宜しくお願いいたします。